macOS Big Sur upgrade issue

If you use a Mac and want to upgrade to macOS Big Sur, you will need to use Provar version 2.2.1 to avoid encountering errors while running Provar Desktop.

If you attempt to use an older version of Provar with Big Sur, you may experience an error when running Provar Desktop.

The following includes an example of the error message:

How do I resolve this?

We recommend that upgrade to Prover version 2.2.1 or roll back to Catalina using a time machine backup.

Where can I learn more?

If you need more information on this issue or if you are experiencing any other unexpected errors, please get in touch with our Customer Success team via the Provar Success Community or email support@provartesting.com.

Documentation library

Other available resources

Looking for something different?

We use cookies to better understand how our website is used so we can tailor content for you. For more information about the different cookies we use please take a look at our Privacy Policy.